name: 'Sobki Default Content'
description: 'Provide default contents.'
type: module
core_version_requirement: ^10 || ^11
package: 'Sobki'
dependencies:
  - default_content:default_content
  - drupal:block_content
  - drupal:file
  - drupal:layout_builder
  - drupal:media
  - drupal:node
  - drupal:pathauto
  - drupal:system
  - drupal:user

default_content:
  block_content:
    - d7b0e3ca-31a5-4697-84bc-95600bb2067a
    - de639579-fccc-425f-bc06-24f90fd7c459
  node:
    - fb79c465-65fc-4427-9363-b82bd54b86d7
  user:
    - 1ab77be5-1fb9-4623-bed6-d971e01d8732

# Information added by Drupal.org packaging script on 2025-11-13
version: '11.0.8'
project: 'sobki_profile_bootstrap'
datestamp: 1763026327
